.influencer-view {
  .action-card {
    display: flex;
    flex-direction: row;
    width: 100%;

    .ant-card-meta-detail > div:not(:last-child) {
      margin-bottom: 0;

      @include bp(xs-md) {
        padding-right: 110px;
      }
    }

    .ant-card-meta-description {
      position: absolute;
      top: 20px;
      right: 20px;
      text-transform: uppercase;
      font-size: 13px;
      font-weight: 700;

      @include bp(md) {
        top: 50%;
        right: 30px;
        margin-top: -10px;
      }
    }
  }

  .action-card:not(.influencer-task) {
    .ant-card-body {
      padding: 22px;
      @include bp(md) {
        padding: 22px 120px 22px 22px !important;
      }
    }
  }

  .influencer-task {
    .ant-card-body {
      @include bp(md) {
        padding: 22px 200px 22px 22px;
      }
    }
  }
}
